‫ چندين آسيب پذيري در chromium-browser در Debian

IRCAD2013062718
شماره:IRCAD2013062718
تاريخ انتشار:30-05-2013
ميزان حساسيت:بسيار مهم
نرم افزارهاي تحت تاثير: 
Debian GNU/Linux 6.0
 
توضيح:
Debian چندين آسيب پذيري را در chromium-browser تاييد كرده است كه تاثير برخي از آن ها ناشناخته است و برخي ديگر مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند، حملات اسكريپت بين سايتي را هدايت نمايند و كنترل يك سيستم كاربر را در اختيار بگيرند.
 
راهكار:
شركت توليد كننده توصيه مي كند تا به Debian GNU/Linux 7.0 ارتقاء دهيد.
 
منابع:
DSA-2695-1:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 خرداد 1392

امتیاز

امتیاز شما
تعداد امتیازها:0